﻿
.BigDiv
{
	padding: 0;
	margin: 0;
	width:780px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	top: 0;
	height: 100%;
	background-color:white;
}
.topBit
{
	width: 780px;
	height: 153px;
	background-image:url('../Images/EzeHeader1.jpg'); 
	overflow: visible;
	z-index: 8;
}
.slideshow 
{
	position:absolute;
	top: 64px;
	left:0px;
	
}
.MiddleBit
{
	z-index: 4;
	position: relative;
	width: 780px;
	margin: 0px;
	display: block;
	background-color:white;
	background-image:url('../images/ezeGrass.jpg');
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom: 40px;
	padding-top:10px;
}

.Middle2
{
	 position: relative;
	width: 570px;
	padding: 0px;
	 display: block; 
	z-index: 18;
	margin-left:200px;
	
}
.Middle3
{
	 position:relative;
	width:560px;
	 display: block; 
	 background-color: transparent;
	 overflow: hidden;
	 
}
.footer1
{
	width: 780px;
	height: 45px;
	background-color: white;
	position: relative;
	overflow: visible;
	text-align:left;
	color:gray;

}
.footer2
{
	width: 770px;
	height: 60px;	
	background-color: #82ab11;
	position: relative;
	overflow: visible;
	background-position:20px;
	background-repeat:no-repeat;
	color:black;
	text-align:right;
	padding-right: 5px;
}

.MiddleAllColumns
{	position: relative;
	display: block;
	overflow: visible;
}
.leftMenu
{	
	position:relative;
	float:left;
	width:160px; 
	display:inline;  
	left:0px;
	background-color: transparent;
	z-index: 38;
	overflow:hidden;
	height:100%;
	  }
	  

.clear
{
	clear:both;
}

.StoreFrame
{
 width:560px;
  height: 990px;
  }
  
.CartFrameDiv
{
  height: 1000px;
  margin-bottom:10px;
  }
  
.OrderSummery
{
	position:absolute;
	height: 15px;
	width:300px;
	left:300px;
	top: 15px;
	overflow:hidden;
	}  
.OrderSummeryFrame
{
	height: 15px;
	width:300px;
	left:200px;
	}
	
.cTextBox, input
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}	
.cTextBox
{
	width: 300px;
}